-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: util-linux
Binary: util-linux, util-linux-locales, mount, bsdutils, bsdextrautils, fdisk, fdisk-udeb, libblkid1, libblkid1-udeb, libblkid-dev, libfdisk1, libfdisk1-udeb, libfdisk-dev, libmount1, libmount1-udeb, libmount-dev, libsmartcols1, libsmartcols1-udeb, libsmartcols-dev, libuuid1, uuid-runtime, libuuid1-udeb, uuid-dev, util-linux-udeb, rfkill, eject, eject-udeb, util-linux-extra, liblastlog2-2, liblastlog2-dev, libpam-lastlog2, lastlog2, login
Architecture: any all
Version: 2.40.2-9
Maintainer: util-linux packagers <util-linux@packages.debian.org>
Uploaders:  Chris Hofstaedtler <zeha@debian.org>
Homepage: https://github.com/util-linux/util-linux
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/util-linux
Vcs-Git: https://salsa.debian.org/debian/util-linux.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, bc, build-essential, dpkg, grep, pkg-config
Build-Depends: asciidoctor <!stage1 !nodoc>, bc <!stage1 !nocheck>, bison, debhelper-compat (= 13), dh-exec, dh-package-notes, dh-sequence-zz-debputy-rrr (>= 0.1.23~), flex, gettext, libaudit-dev [linux-any] <!stage1>, libcap-ng-dev [linux-any] <!stage1>, libcrypt-dev <!stage1>, libcryptsetup-dev [linux-any] <!pkg.util-linux.noverity>, libncurses-dev, libpam0g-dev <!stage1>, libreadline-dev, libselinux1-dev [linux-any], libsqlite3-dev, libsystemd-dev [linux-any] <!stage1>, libtool, libudev-dev [linux-any] <!stage1>, netbase <!stage1 !nocheck>, pkgconf, po-debconf, po4a, socat <!stage1 !nocheck>, systemd [linux-any] <!stage1>, systemd-dev [linux-any] <!stage1>, zlib1g-dev
Build-Conflicts: libedit-dev
Package-List:
 bsdextrautils deb utils optional arch=any profile=!stage1
 bsdutils deb utils required arch=any profile=!stage1 essential=yes
 eject deb utils optional arch=linux-any profile=!stage1
 eject-udeb udeb debian-installer optional arch=linux-any profile=!stage1,!noudeb
 fdisk deb utils important arch=any
 fdisk-udeb udeb debian-installer optional arch=hurd-any,linux-any profile=!stage1,!noudeb
 lastlog2 deb utils optional arch=any profile=!stage1
 libblkid-dev deb libdevel optional arch=any
 libblkid1 deb libs optional arch=any
 libblkid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libfdisk-dev deb libdevel optional arch=any
 libfdisk1 deb libs optional arch=any
 libfdisk1-udeb udeb debian-installer optional arch=any profile=!noudeb
 liblastlog2-2 deb libs optional arch=any
 liblastlog2-dev deb libdevel optional arch=any
 libmount-dev deb libdevel optional arch=linux-any
 libmount1 deb libs optional arch=any
 libmount1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 libpam-lastlog2 deb admin optional arch=any profile=!stage1
 libsmartcols-dev deb libdevel optional arch=any
 libsmartcols1 deb libs optional arch=any
 libsmartcols1-udeb udeb debian-installer optional arch=any profile=!noudeb
 libuuid1 deb libs optional arch=any
 libuuid1-udeb udeb debian-installer optional arch=any profile=!noudeb
 login deb admin required arch=any profile=!stage1 protected=yes
 mount deb admin required arch=linux-any profile=!stage1
 rfkill deb utils optional arch=linux-any profile=!stage1
 util-linux deb utils required arch=any profile=!stage1 essential=yes
 util-linux-extra deb utils standard arch=any profile=!stage1
 util-linux-locales deb localization optional arch=all profile=!stage1
 util-linux-udeb udeb debian-installer optional arch=any profile=!stage1,!noudeb
 uuid-dev deb libdevel optional arch=any
 uuid-runtime deb utils optional arch=any profile=!stage1
Checksums-Sha1:
 59d363aa55d8b74abd7663545c29b353524294af 8854820 util-linux_2.40.2.orig.tar.xz
 0615ed661a55e5d0f028dd799ea061258b45e629 113332 util-linux_2.40.2-9.debian.tar.xz
Checksums-Sha256:
 d78b37a66f5922d70edf3bdfb01a6b33d34ed3c3cafd6628203b2a2b67c8e8b3 8854820 util-linux_2.40.2.orig.tar.xz
 017158df54e466b3f6f8bea207600abb01d941dfa61b7432c22e4faea75071e6 113332 util-linux_2.40.2-9.debian.tar.xz
Files:
 88faefc8fefced097e58142077a3d14e 8854820 util-linux_2.40.2.orig.tar.xz
 a81453fc98fa6fbe83df6b341ed84363 113332 util-linux_2.40.2-9.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfRrP+tnggGycTNOSXBPW25MFLgMFAmb8P5oACgkQXBPW25MF
LgP2Pg//a4bdZ5+faRb8oX6gFH/lrYT2KMrcZKBAxc9MMOtRh8WBg+bETD+5Nzqq
rmwrcVADDyjSnyvqMpI3MuLAqAl3hMMlRzQIF0u7Z1yEQNx8l67k4KcsX6ikEiWW
J/Ss0vuZTQzOTAdgevJMwS7hCqzXDQ+tKEWM7Gi5K7VE0Vl6/xFxy5+EH4bqrQot
ZK/tMobM7azUF4GEzSrt0iK6Cd5SzUoI0OZUg7Y+kXObxd9jDj3dy7HyxseUyeer
l3Ex+h4sxI0w12qCvDb7JHsh/9eYh6DXWGKYED81uIV7GnC8tHJ1HYEqKnjq02Yz
PNYTBIgukD6EWT0suPMkKw/buPXMAMM/RDY94gar6akBglJdlQsFI+5+Sj2aXvMH
oKyMSHlMgA4zQyNMf0u5hpbdIt7ls9z011Wv/XdHiyT1Y1W1KRzzpjRVLg+GWFfV
MSjXPUQP/4nXzHV0z0E8KekIPETJCv89Ek5o0j0eBrk1Ywuh2z5hVaXOIDwgRrfO
y4t1qKAlnqpqj++IiJw4QVhUxkKxiVEyFYDUFJ+MQZgdHbl2mcjrkbmFAa+2eV9I
WHEt4AZv/8PkyOwyROFpguqW/Np40Wv0+SxL5Uw3bhkS3Vae9LZ4f+yjk2/9GhrU
aCaOhEsMyeOssziudJsrKbmTWLUtSBtJvPcOmeop+6+U1HUFHb8=
=IRuJ
-----END PGP SIGNATURE-----
